index_title=Modification Langue et Theme
index_lang=Langue WEBMIN
index_langglobal=Langue globale ($1)
index_langset=Choix personnel :
index_theme=Theme WEBMIN
index_themeglobal=Theme global ($1)
index_themeset=Choix personnel :
index_pass=Mot de passe d'ouverture de session Webmin
index_passleave=Laisser inchange
index_passset=Set to ..
index_ok=Appliquer les modifications
index_themedef=Ancien Theme Webmin
index_desc2=Ce module peut etre utilise pour modifier $1, pour votre compte WEBMIN uniquement.
index_d3=$1, $2 et $3
index_d2=$1 et $2
index_d1=$1
index_dlang=la langue dans laquelle les modules sont affiches
index_dtheme=le Theme qui controle l'apparence
index_dpass=Le mot de passe utilise pour ouvrir la session

change_title=Modifier les parametres
change_user=Modifier le login Webmin..
change_done=.. effectue
change_restart=Re-demarrer Webmin ..
change_redirect=Re-diriger vers le Menu Principal ..
change_ecolon=Votre mot de passe ne doit pas contenir le caractere :

acl_lang=Peut modifier langue ?
acl_theme=Peut modifier Theme ?
acl_pass=Peut modifier mot de passe (quand il est parametre dans Webmin) ?

